Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86119 - slang and compat-slang src rpms have same spec filename
Summary: slang and compat-slang src rpms have same spec filename
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: slang
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-14 10:46 UTC by Denice
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version: 1.4.5-6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-07 22:08:01 UTC


Attachments (Terms of Use)

Description Denice 2003-03-14 10:46:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
This is picky of me, but in all of rawhide, there are only three 'dual-versioned
packages' that use the same SPEC filename for both versions of the source rpm:

 readline/readline41    --> readline.spec
 libxml/libxml2         --> libxml.spec
 slang/compat-slang     --> slang.spec

It would be nice if the name of the spec files were different in these packages,
so that you would not nuke the 1st spec file on installing the 2nd src.rpm file..


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -i compat-slang*src.rpm slang*.src.rpm
2. look at files in SPECS/
3.
    

Additional info:

Comment 1 Eido Inoue 2003-08-07 22:08:01 UTC
fixed in release 6


Note You need to log in before you can comment on or make changes to this bug.